@keyframes _outlineWidthFrame_9q072_1{0%{outline-color:transparent}to{outline-color:var(--color-border-interaction-idle)}}._component_9q072_294{display:inline-flex;max-width:fit-content;cursor:pointer;min-width:1.5rem;justify-content:center;text-decoration-line:unset}._component_9q072_294._disabled_9q072_302{cursor:not-allowed;color:var(--color-text-disabled);font-weight:400}._component_9q072_294._disabled_9q072_302 [data-inner-style-target=label-text]{color:var(--color-text-disabled);text-decoration-line:none;text-underline-offset:.15rem;display:inline}._component_9q072_294._disabled_9q072_302 [data-component=Icon]{fill:var(--color-shape-disabled)!important}._component_9q072_294 ._screen-reader_9q072_316{position:absolute;width:1px;clip:rect(0 0 0 0);overflow:hidden;white-space:nowrap}._component_9q072_294._iconOnly_9q072_323{min-width:1.25rem}._has-icon_9q072_327>[data-inner-style-target=label-text]{display:inline-flex}@-moz-document url-prefix(){._has-icon_9q072_327>[data-inner-style-target=label-text]{display:block ruby}}._default_9q072_337{color:var(--color-text-interaction-idle);font-weight:400}._default_9q072_337 [data-inner-style-target=label-text]{color:var(--color-text-interaction-idle);text-decoration-line:none;text-underline-offset:.15rem;display:inline}._default_9q072_337 [data-component=Icon]{fill:var(--color-shape-interaction-idle)!important}._default_9q072_337:hover:not(._disabled_9q072_302){color:var(--color-text-interaction-hover);font-weight:400}._default_9q072_337:hover:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._default_9q072_337:hover:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-shape-interaction-hover)!important}._default_9q072_337:active:not(._disabled_9q072_302,._active_9q072_363){color:var(--color-text-interaction-hover);font-weight:400}._default_9q072_337:active:not(._disabled_9q072_302,._active_9q072_363) [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._default_9q072_337:active:not(._disabled_9q072_302,._active_9q072_363) [data-component=Icon]{fill:var(--color-shape-interaction-hover)!important}._default_9q072_337._active_9q072_363:not(._disabled_9q072_302,:active){color:var(--color-text-interaction-hover);font-weight:700}._default_9q072_337._active_9q072_363:not(._disabled_9q072_302,:active) [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover);text-decoration-line:none;text-underline-offset:.15rem;display:inline}._default_9q072_337._active_9q072_363:not(._disabled_9q072_302,:active) [data-component=Icon]{fill:var(--color-shape-interaction-hover)!important}._default_9q072_337._active_9q072_363:not(._disabled_9q072_302):hover{color:var(--color-text-interaction-hover);font-weight:700}._default_9q072_337._active_9q072_363:not(._disabled_9q072_302):hover [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._default_9q072_337._active_9q072_363:not(._disabled_9q072_302):hover [data-component=Icon]{fill:var(--color-shape-interaction-hover)!important}._default_9q072_337._active_9q072_363:not(._disabled_9q072_302):active{color:var(--color-text-interaction-hover);font-weight:700}._default_9q072_337._active_9q072_363:not(._disabled_9q072_302):active [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._default_9q072_337._active_9q072_363:not(._disabled_9q072_302):active [data-component=Icon]{fill:var(--color-shape-interaction-hover)!important}._subtle_9q072_416{color:var(--color-text-primary);font-weight:400}._subtle_9q072_416 [data-inner-style-target=label-text]{color:var(--color-text-primary);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._subtle_9q072_416 [data-component=Icon]{fill:var(--color-shape-primary)!important}._subtle_9q072_416:hover:not(._disabled_9q072_302){color:var(--color-text-interaction-hover);font-weight:400}._subtle_9q072_416:hover:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._subtle_9q072_416:hover:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-shape-interaction-hover)!important}._subtle_9q072_416:active:not(._disabled_9q072_302){color:var(--color-text-primary);font-weight:400}._subtle_9q072_416:active:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-primary);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._subtle_9q072_416:active:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-shape-primary)!important}._subtle_9q072_416:active:not(._disabled_9q072_302):hover{color:var(--color-text-interaction-hover);font-weight:400}._subtle_9q072_416:active:not(._disabled_9q072_302):hover [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._subtle_9q072_416:active:not(._disabled_9q072_302):hover [data-component=Icon]{fill:var(--color-shape-interaction-hover)!important}._list_9q072_469{color:var(--color-text-primary);font-weight:400}._list_9q072_469 [data-inner-style-target=label-text]{color:var(--color-text-primary);text-decoration-line:none;text-underline-offset:.15rem;display:inline}._list_9q072_469 [data-component=Icon]{fill:var(--color-shape-primary)!important}._list_9q072_469:hover:not(._disabled_9q072_302){color:var(--color-text-interaction-hover);font-weight:400}._list_9q072_469:hover:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._list_9q072_469:hover:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-shape-interaction-hover)!important}._list_9q072_469:active:not(._disabled_9q072_302){color:var(--color-text-interaction-pressed);font-weight:400}._list_9q072_469:active:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-interaction-pressed);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._list_9q072_469:active:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-shape-interaction-pressed)!important}._list_9q072_469._active_9q072_363:not(._disabled_9q072_302){color:var(--color-text-primary);font-weight:700}._list_9q072_469._active_9q072_363:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-primary);text-decoration-line:none;text-underline-offset:.15rem;display:inline}._list_9q072_469._active_9q072_363:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-shape-primary)!important}._list_9q072_469._active_9q072_363:not(._disabled_9q072_302):hover{color:var(--color-text-interaction-hover);font-weight:700}._list_9q072_469._active_9q072_363:not(._disabled_9q072_302):hover [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._list_9q072_469._active_9q072_363:not(._disabled_9q072_302):hover [data-component=Icon]{fill:var(--color-shape-interaction-hover)!important}._list_9q072_469._active_9q072_363:not(._disabled_9q072_302):active{color:var(--color-text-interaction-hover);font-weight:700}._list_9q072_469._active_9q072_363:not(._disabled_9q072_302):active [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._list_9q072_469._active_9q072_363:not(._disabled_9q072_302):active [data-component=Icon]{fill:var(--color-shape-interaction-hover)!important}._inverted_9q072_548{color:var(--color-text-inverted);font-weight:400}._inverted_9q072_548 [data-inner-style-target=label-text]{color:var(--color-text-inverted);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._inverted_9q072_548 [data-component=Icon]{fill:var(--color-text-inverted)!important}._inverted_9q072_548:hover:not(._disabled_9q072_302){color:var(--color-text-interaction-hover-inverted);font-weight:400}._inverted_9q072_548:hover:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover-inverted);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._inverted_9q072_548:hover:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-text-interaction-hover-inverted)!important}._inverted_9q072_548:active:not(._disabled_9q072_302){color:var(--color-text-interaction-pressed-inverted);font-weight:400}._inverted_9q072_548:active:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-interaction-pressed-inverted);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._inverted_9q072_548:active:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-text-interaction-pressed-inverted)!important}._inverted_9q072_548._active_9q072_363:not(._disabled_9q072_302){color:var(--color-text-inverted);font-weight:700}._inverted_9q072_548._active_9q072_363:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-inverted);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._inverted_9q072_548._active_9q072_363:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-text-inverted)!important}._inverted_9q072_548._active_9q072_363:not(._disabled_9q072_302):hover{color:var(--color-text-interaction-hover-inverted);font-weight:700}._inverted_9q072_548._active_9q072_363:not(._disabled_9q072_302):hover [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover-inverted);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._inverted_9q072_548._active_9q072_363:not(._disabled_9q072_302):hover [data-component=Icon]{fill:var(--color-text-interaction-hover-inverted)!important}._inverted_9q072_548._active_9q072_363:not(._disabled_9q072_302):active{color:var(--color-text-interaction-pressed-inverted);font-weight:700}._inverted_9q072_548._active_9q072_363:not(._disabled_9q072_302):active [data-inner-style-target=label-text]{color:var(--color-text-interaction-pressed-inverted);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._inverted_9q072_548._active_9q072_363:not(._disabled_9q072_302):active [data-component=Icon]{fill:var(--color-text-interaction-pressed-inverted)!important}._inverted-list_9q072_627{color:var(--color-text-inverted);font-weight:400}._inverted-list_9q072_627 [data-inner-style-target=label-text]{color:var(--color-text-inverted);text-decoration-line:none;text-underline-offset:.15rem;display:inline}._inverted-list_9q072_627 [data-component=Icon]{fill:var(--color-text-inverted)!important}._inverted-list_9q072_627:hover:not(._disabled_9q072_302){color:var(--color-text-interaction-hover-inverted);font-weight:400}._inverted-list_9q072_627:hover:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover-inverted);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._inverted-list_9q072_627:hover:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-text-interaction-hover-inverted)!important}._inverted-list_9q072_627:active:not(._disabled_9q072_302){color:var(--color-text-interaction-pressed-inverted);font-weight:400}._inverted-list_9q072_627:active:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-interaction-pressed-inverted);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._inverted-list_9q072_627:active:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-text-interaction-pressed-inverted)!important}._inverted-list_9q072_627._active_9q072_363:not(._disabled_9q072_302){color:var(--color-text-inverted);font-weight:700}._inverted-list_9q072_627._active_9q072_363:not(._disabled_9q072_302) [data-inner-style-target=label-text]{color:var(--color-text-inverted);text-decoration-line:none;text-underline-offset:.15rem;display:inline}._inverted-list_9q072_627._active_9q072_363:not(._disabled_9q072_302) [data-component=Icon]{fill:var(--color-text-inverted)!important}._inverted-list_9q072_627._active_9q072_363:not(._disabled_9q072_302):hover{color:var(--color-text-interaction-hover-inverted);font-weight:700}._inverted-list_9q072_627._active_9q072_363:not(._disabled_9q072_302):hover [data-inner-style-target=label-text]{color:var(--color-text-interaction-hover-inverted);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._inverted-list_9q072_627._active_9q072_363:not(._disabled_9q072_302):hover [data-component=Icon]{fill:var(--color-text-interaction-hover-inverted)!important}._inverted-list_9q072_627._active_9q072_363:not(._disabled_9q072_302):active{color:var(--color-text-interaction-pressed-inverted);font-weight:700}._inverted-list_9q072_627._active_9q072_363:not(._disabled_9q072_302):active [data-inner-style-target=label-text]{color:var(--color-text-interaction-pressed-inverted);text-decoration-line:underline;text-underline-offset:.15rem;display:inline}._inverted-list_9q072_627._active_9q072_363:not(._disabled_9q072_302):active [data-component=Icon]{fill:var(--color-text-interaction-pressed-inverted)!important}._component_9q072_294:focus-visible:not(._disabled_9q072_302){animation-name:_outlineWidthFrame_9q072_1;animation-duration:var(--timing-transition-medium);animation-timing-function:ease;outline:.125rem solid var(--color-border-interaction-idle);outline-offset:.0625rem;border-radius:var(--radius-radius-m)}._component_9q072_294._disabled_9q072_302:focus-visible{outline:none}._navIcon-small_9q072_719{padding-left:1px}._navIcon-small_9q072_719 [class*=up-right]{position:relative;bottom:0}._navIcon-medium_9q072_727{padding-left:2px}._navIcon-medium_9q072_727 [class*=up-right]{position:relative;bottom:1px}._navIcon-large_9q072_735{padding-left:2px}._navIcon-large_9q072_735 [class*=up-right]{position:relative;bottom:2px}
/*! tailwindcss v4.1.13 | MIT License | https://tailwindcss.com */
@layer properties{@supports (((-webkit-hyphens:none)) and (not (margin-trim:inline))) or ((-moz-orient:inline) and (not (color:rgb(from red r g b)))){*,:before,:after,::backdrop{--tw-border-style:solid}}}.ica-spinner{border-style:var(--tw-border-style);border-width:2px;border-color:var(--color-els-blue,oklch(56.48% .1303 241.79));box-sizing:border-box;border-bottom-color:#0000;border-radius:50%;animation:1s linear infinite ica-spinner-rotation;display:inline-block}@keyframes ica-spinner-rotation{0%{transform:rotate(0)}to{transform:rotate(360deg)}}@property --tw-border-style{syntax:"*";inherits:false;initial-value:solid}
@font-face {
  font-family: "ElsevierGulliver";
  src: url("/assets/ElsevierGulliver-Regular-C_7VlezX.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "ElsevierGulliver";
  font-weight: 300;
  src: url("/assets/ElsevierGulliver-Bold-BVjXJewH.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "ElsevierGulliver";
  font-weight: 700;
  src: url("/assets/ElsevierGulliver-BoldItalic-BRaOkhDl.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "ElsevierGulliver";
  font-style: italic;
  src: url("/assets/ElsevierGulliver-Italic-CzJyrUFd.woff2") format("woff2");
  font-display: swap;
}

.article-content {
  * {
    font-family: "ElsevierSerif", serif;
  }

  #title_group h1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  #keywords h2,
  #abstract_head,
  #heading_references {
    padding-top: 24px;
    padding-bottom: 8px;
  }

  #keyword_list {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    li {
      font-size: 16px;
      line-height: 24px;
      font-style: normal;
      margin-right: 5px;
    }
    li:not(:last-child)::after {
      content: ",";
    }

    dt:not(:last-child) > dfn::after {
      content: ";";
    }
  }

  math {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  img {
    padding-top: 8px;
    padding-bottom: 16px;
  }

  figure {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 16px;

    img {
      width: 100%;
      padding-top: 8px;
      padding-bottom: 16px;
      vertical-align: middle;
    }

    figcaption {
      font-size: 16px;
      line-height: 24px;
      padding-bottom: 16px;
    }
  }

  table {
    border-collapse: collapse;
    margin-left: 4px;
    margin-bottom: 16px;
    width: 100%;

    thead {
      border-top: 1px solid #969696;
      border-bottom: 1px solid #969696;

      th {
        font-size: 16px;
        line-height: 24px;
        font-weight: 400;
        text-align: left;
        vertical-align: top;
        padding: 4px;

        border: 1px solid black;
      }
    }

    tbody {
      border-bottom: 1px solid #969696;

      td {
        text-align: left;
        vertical-align: top;
        padding: 4px;

        border: 1px solid black;
      }
    }

    p {
      font-weight: inherit;
      min-height: 32px;
    }
  }

  #authors_affiliations {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    padding: 0 32px;
    padding-bottom: 8px;

    #authors_head {
      display: none;
    }

    ol {
      flex-wrap: wrap;
      gap: 4px 8px;
      display: flex;
    }

    li {
      display: flex;
      align-items: center;

      span {
        font-family: ElsevierSans, serif;
        color: #2e2e2e;
      }

      a {
        padding-left: 4px;
        text-decoration: none;

        sup {
          font-family: ElsevierSans, serif;
          font-variant-numeric: oldstyle-nums;
          line-height: 22px;
        }
      }

      &[data-corresponding="true"] {
        & > span[role="img"] {
          margin-left: 2px;
          width: 20px;
          height: 20px;
          mask-repeat: no-repeat;
          mask-size: 20px 20px;
          background-color: #242424;
          -webkit-mask-image: url("./../icons/person.svg");
          mask-image: url("./../icons/person.svg");
          mask-position: center;

          &[data-valid="false"] {
            background-color: #c83727;
          }

          &:last-of-type {
            -webkit-mask-image: url("./../icons/email.svg");
            mask-image: url("./../icons/email.svg");
          }
        }
      }
    }

    #authors {
      display: flex;
      column-gap: 8px;
      row-gap: 4px;
      flex-wrap: wrap;

      li {
        height: 22px;
        display: flex;
        align-items: center;

        span {
          font-family: ElsevierSans, serif;
          color: #2e2e2e;
          line-height: 22px;
        }

        sup {
          font-variant-numeric: oldstyle-nums;
          line-height: 1;
          vertical-align: baseline;
          position: relative;
          top: -0.4em;
          font-size: 0.75em;
        }

        a {
          padding-left: 4px;
          text-decoration: none;
        }

        &[data-corresponding="true"] {
          & > span[role="img"] {
            margin-left: 2px;
            width: 20px;
            height: 20px;
            mask-repeat: no-repeat;
            mask-size: 20px 20px;
            background-color: #242424;
            -webkit-mask-image: url("./../icons/person.svg");
            mask-image: url("./../icons/person.svg");
            mask-position: center;

            &[data-valid="false"] {
              background-color: #c83727;
            }

            &:last-of-type {
              -webkit-mask-image: url("./../icons/email.svg");
              mask-image: url("./../icons/email.svg");
            }
          }
        }

        &:not(:last-child)::after {
          content: ",";
        }
      }
    }

    #affiliations {
      padding-left: 48px;
      counter-reset: item;
      display: flex;
      column-gap: 4px;
      flex-direction: column;

      li {
        padding-bottom: 4px;
        display: flex;
        align-items: center;
        column-gap: 12px;

        span {
          color: #6b6b6b;
          font-family: ElsevierSans, serif;
          line-height: 24px !important;
        }

        &::before {
          content: counter(item) " ";
          color: #6b6b6b;
          counter-increment: item;
          margin-top: -35px;
          font-family: ElsevierSans, serif;
          font-variant-numeric: oldstyle-nums;
        }
      }
    }

    #notes {
      #cor {
        display: flex;
        flex-direction: column;
        row-gap: 4px;

        & > div {
          display: flex;
          column-gap: 8px;
          align-items: center;
          font-family: ElsevierSans, serif;
          line-height: 22px;

          & > span[role="img"] {
            width: 20px;
            height: 20px;
            mask-repeat: no-repeat;
            mask-size: 20px 20px;
            background-color: #242424;
            -webkit-mask-image: url("./../icons/person.svg");
            mask-image: url("./../icons/person.svg");
          }

          &:last-of-type {
            & > span[role="img"] {
              -webkit-mask-image: url("./../icons/email.svg");
              mask-image: url("./../icons/email.svg");
            }
          }

          &[data-valid="false"] {
            color: #c83727;

            & > span[role="img"] {
              background-color: #c83727;
            }
          }
        }
      }
    }

    #abstract {
      padding-bottom: 16px;
    }
  }

  #references_list {
    > li {
      list-style: none;
      margin: 0;
      padding-top: 8px;
      padding-bottom: 16px;
      gap: 8px;
    }

    li span {
      font-family: "ElsevierSans", sans-serif;
      font-size: 16px;
      line-height: 24px;
    }

    li[id^="num_ref"] {
      display: flex;
    }

    li[id^="num_ref"] > div {
      padding-left: 0;
      display: flex;
      flex-direction: column;
    }

    li[id^="ref"] > div {
      padding-left: 24px;
      gap: 4px;
    }

    li > div > div > p,
    li > div > div > ol > li,
    li > div > div > ol > li > cite {
      color: #2e2e2e;
    }

    li > div > p {
      font-size: 16px;
      line-height: 26px;
    }

    li > div cite {
      font-family: "ElsevierSans", sans-serif;
      font-style: italic;
      font-size: 14px;
      line-height: 22px;
    }

    li > div > ol {
      display: inline-block;
      font-family: "ElsevierSans", sans-serif;
      font-size: 14px;
      line-height: 22px;
    }

    li > div > ol > li,
    li > div > div > ol > li {
      display: inline-block;
      font-family: "ElsevierSans", sans-serif;
      font-size: 14px;
      line-height: 22px;
    }

    li > div > ol:first-of-type > li:first-child::before,
    li > div > div > ol:first-of-type > li:first-child::before {
      content: none;
    }

    li > div > ol:first-of-type > li::before,
    li > div > div > ol:first-of-type > li::before {
      content: "\0020\2022\0020";
    }

    li > div a {
      color: #0272b1;
      text-decoration: none;
      font-family: "ElsevierSans", sans-serif;
      font-size: 16px;
      line-height: 24px;
    }

    li > div a:hover {
      color: #0272b1;
      text-decoration: underline;
      text-decoration-color: #eb6500;
      text-decoration-thickness: 2px;
      text-underline-offset: 4px;
    }

    li > div > ol:last-of-type,
    li > div > div > ol:last-of-type {
      display: flex;
      flex-direction: row;
    }

    li > div > ol:last-of-type > li,
    li > div > div > ol:last-of-type > li {
      display: flex;
      flex-direction: row;
      gap: 6px;
      margin-right: 24px;
    }

    li > div > ol:last-of-type > li::after,
    li > div > div > ol:last-of-type > li::after {
      text-indent: -9999px;
      width: 7px;
      height: 20px;
      content: "test";
      background-color: #0272b1;
      -webkit-mask-image: url("./../icons/up-right.svg");
      mask-image: url("./../icons/up-right.svg");
      mask-size: 7px 20px;
      align-self: flex-end;
    }
  }

  div > section:not(#section_references) {
    h2 {
      padding-top: 32px;
      padding-bottom: 8px;
    }

    h3,
    h4,
    h5,
    h6 {
      padding-top: 8px;
      padding-bottom: 8px;
    }

    p {
      padding-bottom: 16px;
      sup,
      sub {
        font-variant-numeric: oldstyle-nums;
        line-height: 22px;
      }
    }

    table {
      p {
        font-weight: inherit;
        min-height: 32px;
        padding: 0;
      }
    }
  }

  section > h2 {
    padding-top: 24px;
    padding-bottom: 8px;
  }
  section > h3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  section > h4 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  section > p {
    padding-bottom: 16px;
  }

  > div > div * {
    color: #6b6b6b;
  }

  > div > div:first-of-type:has(*)::before {
    content: "Unable to process";
    border-top: 1px solid #d1d1d1;
    font-family: "ElsevierSans", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #6b6b6b;
    display: block;
  }
}
.preview-feature-list {
  list-style: disc;
  padding: 0 25px;
  > li {
    font-size: 16px;
    color: #242424;
    line-height: 24px;
  }
}
